<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/md_grey_100"
    android:orientation="vertical">
    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/md_grey_100" />
    <LinearLayout
        android:id="@+id/ll_check_info"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/bg_white_et"
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:paddingBottom="5dp"
        android:paddingTop="5dp"
        android:paddingLeft="10dp"
        android:paddingRight="10dp">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:orientation="horizontal">
            <TextView
                style="@style/tvLeftStyle"
                android:text="@string/str_order_number" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="："/>
            <com.fxy.baselibrary.views.MarqueeTextView
                style="@style/mtRightStyle"
                android:id="@+id/mt_order_number"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:orientation="horizontal">
            <TextView
                style="@style/tvLeftStyle"
                android:text="@string/str_inbound_pieces" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="：" />

            <com.fxy.baselibrary.views.MarqueeTextView
                style="@style/mtRightStyle"
                android:id="@+id/mt_inbound_pieces"
                />
        </LinearLayout>
        <LinearLayout
            android:id="@+id/ll_docker_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:visibility="gone"
            android:orientation="horizontal">
            <TextView
                style="@style/tvLeftStyle"
                android:text="@string/str_docker_team" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="：" />

            <com.fxy.baselibrary.views.MarqueeTextView
                style="@style/mtRightStyle"
                android:id="@+id/mt_docker_name"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:orientation="horizontal">
            <TextView
                style="@style/tvLeftStyle"
                android:text="@string/str_load_date" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="：" />

            <com.fxy.baselibrary.views.MarqueeTextView
                style="@style/mtRightStyle"
                android:id="@+id/mt_load_date"
                />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>